@charset 'utf-8';

img{
	display:block;	
}
.anniversary {
	margin: 0 auto;
	padding-bottom: 160px;
	width: 1200px;
}
.end_cp:after{
	content:"※本キャンペーンは終了しました";
	position:absolute;
	top:75px;
	left:0;
	right:0;
	background-color:#fff;
	z-index:1;
	opacity:0.9;
	color:#FF0000;
	font-size:24px;
	font-weight:bold;
	padding:40px 0;
	display:block;
	text-align:center;
	box-sizing:border-box;
	margin:0 auto;
	width:1200px;
	height:3489px;
}

.anniversary .subhead {
	font-size: 20px;
	line-height: 1.5;
	color: #000000;
}

.anniversary .cp-main {
	text-align: center;
	position: relative;
}
.anniversary .cp-main .info {
	position: relative;
	margin: 0 auto;
	padding-top: 20px;
	width: 840px; 
	height: 300px;
}

.cp-main .inner .main_v {
	width: 1200px;
	height: 441px;
	overflow: hidden;
	vertical-align: bottom;
	background-color: #FFFFFF;

}
.cp-main .inner .main_cp {
	width: 900px;
	height: 115px;
	overflow: hidden;
	vertical-align: bottom;
	margin: 60px auto;
	position: relative;

}
.cp-main .inner .period {
	width: 901px;
	overflow: hidden;
	height: 65px;
	vertical-align: bottom;
}
.cp-main .inner .products {
	display: table;
	overflow: hidden;
}
.inner .products .model {
	display: table-cell;
	height: 172px;
	overflow: hidden;
	vertical-align:bottom;
}

.cp-main .detail {
	width: 900px;
	margin: 60px auto;
}

.cp-main .detail .detail_left {
	margin: 0;
	padding: 0;
	float:left;
	width:438px;
}

.cp-main .detail .detail_right{
	margin: 0 0 0 70px;
	padding: 0;
	float:left;
	width:392px;
}

.detail .detail_left ul li,
.detail .detail_right ul li{
	margin: 0;
	padding: 0;
	list-style:none;
}
.contents_03 img{
	display:block;
	line-height:0;
}

.contents_03 .text_03 {
	background-image: url(/campaign/images/2th_anniversary/bg_left_02.png);
	background-repeat: repeat-y;
	background-position: top left;
	padding: 20px 20px 0 20px;
	width: 398px;
	text-align: left;
	color: #000000;
	-moz-border-end-width: 366px;
}

.anniversary .cp-main .notice {
	width: 840px;
	padding: 20px 30px;
	background-color: #4d5269;
	color: #FFFFFF;
	margin: 60px  auto 0 auto;
	text-align: left;
}

.cp-main .notice .notice01 {
	display: table;
	margin:0 0 10px 0;
}
.notice .notice01 .notice01_left,
.notice .notice01 .notice01_right {
	display: table-cell;
	width:50%;
	padding:0 15px;
}
.cp-main .notice .notice02,
.cp-main .notice .notice03 {
	margin: 0 0 10px 0;
	font-size:80%;
}

.notice .notice01 .notice01_left li,
.notice .notice01 .notice01_right li {
	list-style: disc;
	list-style-position:outside;
	font-size:80%;

}
.anniversary .cp-main .inner {
	padding: 0 0 40px 0;
}
.cp-main .notice h3 {
	padding:0px;
}
.anniversary .cp-main .btn {
	margin: 0 0 40px 0;
}

.cp-main .notice h3:before{
	content: '';
    display:inline-block;
    width: 3px;
    height: 12px;
    line-height: 0;
    background-color: #fff;
	margin-right:10px;
	vertical-align:baseline;
}

.sns{
	margin:30px auto;
	width:900px;

}

.sns ul{
	position:relative;
	top:0;
	left:0;
}
.sns .tw{
	padding-top:7px;
	position:absolute;
	top:0;
	right:106px;
}
.sns .fb{
	padding-top:10px;
	position:absolute;
	top:-3px;
	right:0px;
}
.contents_03 .text_03 .text_03_small {
	font-weight: normal;
	display: block;
	width: 346px;
}

p.cp-shops2_txt{
	font-size:80%;
	margin-top:10px;	
}

.detail_left ul .contents_04 {
	position: relative;
}
.detail_left ul .contents_04 p {
	position: absolute;
	top: 95px;
	left: 0;
	padding:0 20px;
	text-align:left;
}

#shop {
	width: 900px;
	margin: 0 auto;
	position: relative;
	text-align:left;
}
.cp-main .inner .text_buy_btn {
	color: #000;
	text-align: center;
}
.notice .notice03 a {
	color: #FFFFFF;
}

.cp-main .inner .cp_contents {
	display: table;
	margin: 0 auto;
	width: 900px;
	position: relative;
}
.inner .cp_contents .cp_contents_left {
	display: table-cell;
	vertical-align: top;
	width: 459px;
	padding: 0;
}
.inner .cp_contents .cp_contents_right {
	display: table-cell;
	vertical-align: top;
	width: 441px;
	padding: 0;
	list-style: none;
}
.inner .cp_contents .cp_contents_left img,
.inner .cp_contents .cp_contents_right img {
	display:block;
	padding:0;
	list-style:none;
	}	
li .entry li a{
	float: left;
	display:block;
}
.cp-main .btn li {
	float: left;
	margin-left:38px;
	}
.cp-main .btn li:first-child{
	margin:0;
}
p.small{
	font-size: 82%;
	line-height: 130%;
}

.cp-main .btn_buy {
	margin-top: 60px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 60px;
	position: relative;
	width: 900px;
}

.cp-main .products_info {
	margin: 0 auto;
	width:900px;
}
.cp-main .products_info div {
	display:table;
	height:130px;	
}
.inner .products_info p {
	margin: 0 0 15px 0;
	width:900px;
	display:block;
}

.products_info div dl {
	display:table-cell;
	position:relative;
	width:294px;
	border-top:5px #eeeeee solid;
	border-bottom:5px #eeeeee solid;
	border-left:5px #eeeeee solid;
	vertical-align:top;
}
.products_info div dl:last-child{
	border-right:5px #eeeeee solid;	
}
.products_info div dt a{
	position:absolute;
	display:block;
	width:190px;
	height:85px;
	padding:45px 40px 0 0;
	line-height:150%;
	z-index:1;
	top:0;
	right:0;
	background-image:url(/campaign/images/2th_anniversary/ico_circle_arrow.png);
	background-position:200px center;
	background-repeat:no-repeat;
	text-decoration:none;
	text-align:right;
	font-size:12px;
	color:#000;
 	-webkit-transition: 0.3s ease-in-out;
  	-moz-transition: 0.3s ease-in-out;
  	-o-transition: 0.3s ease-in-out;
  	transition: 0.3s ease-in-out;
	}
.products_info div dl dt a:hover{
	opacity:0.5;	
}
.products_info div dl dd{
	position:relative;
}
.products_info div dl dt a span {
	font-size: 24px;
	font-weight: bold;
}
.cp-shops2 .shop_list{
	display: table;
	margin: 20px 0;
	width: 900px;
	text-align: left;
	}
.cp-shops2 .shop_list dl {
	display: table-cell;
	border-top:1px solid #ccc;
	border-left:1px solid #ccc;
	border-bottom:1px solid #ccc;
	width:33%;
}
.cp-shops2 .shop_list dl:last-child {
	border-top:1px solid #ccc;
	border-right:1px solid #ccc;
	border-bottom:1px solid #ccc;
}
.cp-shops2 .shop_list dl dt{
	display:block;
	border-bottom:1px solid #ccc;
	margin:0 10px;
	padding:20px 10px 15px 10px;
	height:40px;
}
.cp-shops2 .shop_list dl dd a{
	background-color:#fff;
	padding:40px 20px;
	display:block;
	font-weight:bold;
}


.detail .detail_right ul li {
	margin-bottom: 50px;
}
.detail .detail_right ul li:last-child{
	margin-bottom: 0;	
}.detail_right ul .img_model {
	position: relative;
}

ul .img_model .c_model {
	position: absolute;
	top: 73px;
	left: 120px;
	text-align: left;
}
.cp-main .inner .notice_mail {
	text-decoration: underline;
}
.btn_buy a:hover img{
  opacity: 0.6;
  filter: alpha(opacity=80);
  -moz-opacity: 0.6;
  -webkit-transition: 0.3s ease-in-out;
  -moz-transition: 0.3s ease-in-out;
  -o-transition: 0.3s ease-in-out;
  transition: 0.3s ease-in-out;		
}
li .cp p {
	position: absolute;
	top: 14px;
	left: 45px;
	font-weight:bold;
}
ul li .cp {
	position: relative;
}
.anniversary .intel_area {
	margin: 120px auto 0 auto;
	width: 900px;
}
.anniversary .intel_area .intel_inside {
		float: left;
}

.intel_area .shohyo {
    font-size: 11px;
    line-height: 22px;
}
.intel_area .shohyo2 {
    width: 900px;
    float: left;
    margin-top: 50px;
    font-size: 11px;
    line-height: 22px;
}
.anniversary .intel_area .intel_text {
    width: 810px;
    float: left;
    margin-left: 20px;
    color: #696969;
}
.notice_cp_end{
	background-color: #eee;
	padding: 20px;
	line-height: 150%;
	font-weight: bold;
	color: #FF0000;
		
}
